rematch - Bug #719
Feature # 449 (Open): [Admin site] User
Feature # 463 (Open): [Admin] [User] Test
[Admin] [User] Man list user x6a user lién tiép that bai
12/16/2024 03:36 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/

0 Cac budc tai hién:

1. Admin login

2. Tai man list user

3. Xéa 2 user canh nhau

0 Két qua hién tai:
3. Khéng thé x6a user thir 2

0 Két qua mong mudn:
3. Xoa user thanh céng

History

#1 - 12/16/2024 03:36 AM - Nguyén Tra
- File 55.mp4 added

#2 - 12/17/2024 08:46 AM - Anonymous

- Assignee changed from Duy Nguyen to Anonymous

#3 - 12/17/2024 10:37 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#4 - 12/18/2024 02:01 AM - Nguyén Tra
- Status changed from Open to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
55.mp4 777 KB 12/16/2024 Nguyén Tra
